<% var data={ title: "DigiDuck - Support Center" }; %>
  <%= _.template(require('./../templates/top-part.html').default)(data) %>

    <header id="headerMain" class="container-fluid px-4 header-main header-main-bg">
      <%= _.template(require('./../templates/header-part.html').default)(data) %>
    </header>

    <section class="d-flex flex-column align-items-center head-bg"
      style="background-image: url('./images/pages/support-bg.jpg');">

      <div class="container px-4 px-sm-5 m-y-75 text-center" data-inviewport="fade">
        <h1 class="text-white title-1 mb-0">SUPPORT-CENTER –<br> WIR SIND HIER, UM ZU HELFEN.</h1>
      </div>

      <div class="container px-4 px-sm-5 px-xxl-4 mb-5">
        <div class="box-shadow bg-white p-5">
          <form>
            <p>Finden Sie Antworten auf häufig gestellte Fragen
              und erhalten Sie Informationen rund
              um DigiDuck und mehr
              unter <a href="#">FAQ &
                Hilfe</a></p>

            <h4 class="title-3-1 text-black">Haben Sie eine Anfrage, die Sie dort nicht finden konnten?</h4>

            <p>Sie können sich hier mit unserem Support-Team in
              Verbindung setzen.</p>

            <h4 class="title-3-1">Anfrage einreichen</h4>

            <div class="mt-3">
              <label for="E-Mail-Adresse" class="form-label">Ihre E-Mail-Adresse</label>
              <input type="email" class="form-control" id="E-Mail-Adresse" placeholder="E-Mail-Adresse">
            </div>

            <div class="mt-3">
              <label for="Betreff" class="form-label">Betreff</label>
              <input type="text" class="form-control" id="Betreff" placeholder="Betreff">
            </div>

            <div class="mt-3">
              <label for="Beschreibung" class="form-label">Beschreibung</label>
              <textarea class="form-control" id="Message" rows="3" placeholder="Beschreibung"></textarea>
            </div>

            <div class="mt-3">
              Geben Sie Details zu Ihrer Anfrage ein. Ein Mitglied unseres Supportteams wird umgehend antworten.
            </div>

            <div class="form-check mt-3">
              <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
              <label class="form-check-label" for="flexCheckDefault">
                Ich willige ein, dass meine angegebenen E-Mail-Adresse gespeichert und verwendet werden darf, um mit mir
                per E-Mail in
                Kontakt zu
                treten. Ich kann meine Einwilligung jederzeit widerrufen. Ich stimme der <a
                  href="#">Datenschutzerklärung</a> zu.
              </label>
            </div>

            <div class="mt-4">
              <button class="btn btn-primary">Einreichen</button>
            </div>
          </form>
        </div>
      </div>

    </section>

    <%= _.template(require('./../templates/footer-part.html').default)(data) %>

      <%= _.template(require('./../templates/bottom-part.html').default)(data) %>